### Method

# FwupdPlugin StructIfwiCpdManifest ref

#### Declaration [src]

    FuStructIfwiCpdManifest*
    fu_struct_ifwi_cpd_manifest_ref (
      FuStructIfwiCpdManifest* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructIfwiCpdManifest`

No description available.

The data is owned by the instance.